FLANG

Classes | Namespaces
Bridge.h File Reference
`#include "flang/Common/Fortran.h"`
`#include "flang/Lower/AbstractConverter.h"`
`#include "flang/Optimizer/Support/KindMapping.h"`
`#include "mlir/IR/Module.h"`

Go to the source code of this file.

## Classes
class | Fortran::lower::LoweringBridge

## Namespaces
| Fortran::parser

## Detailed Description

Implements lowering. Convert Fortran source to MLIR.

Coding style